Subject: [bug#61423] [PATCH 0/6] gnu: zrythm: Update to 1.0.0-beta.4.5.62

From: Maya Tomasek <[email-masked]>
Date: Sat, 11 Feb 2023 11:35:31 +0100

I have updated 60232 to the latest version of Zrythm. The app launches successfully
and plays audio through JACK (through pw-jack zrythm_launch). I have not managed to
reproduce Sugosha's issues with locale-gen, as I don't have non-english locale. But
I tried to compile Zrythm with -Dalsa=enabled, which didn't make Alsa available as
a backend.

Antero Mejr (5):
  gnu: zrythm: Update to 1.0.0-beta.4.5.1.
  gnu: Add libpanel.
  gnu: Add zix.
  gnu: carla: Update to 2.6.0 pre-release.
  gnu: libaudec: Update to 0.3.4.

Maya Tomasek (1):
  gnu: zrythm: Update to 1.0.0-beta.4.5.62.

 gnu/packages/audio.scm          |  14 ++--
 gnu/packages/datastructures.scm |  40 +++++++++++
 gnu/packages/gtk.scm            |  35 ++++++++++
 gnu/packages/music.scm          | 114 +++++++++++++++++++++-----------
 4 files changed, 157 insertions(+), 46 deletions(-)

-- 
2.39.1